# STACounterTriggerCondition
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ackFailureCountThreshold** | [**Integer**](integer.md) | Configure and set threshold for dot11AckFailureCount trigger | [optional] [default to null]
**failedCountThreshold** | [**Integer**](integer.md) | Configure and set threshold for dot11FailedCount trigger | [optional] [default to null]
**fcsErrorCountThreshold** | [**Integer**](integer.md) | Configure and set threshold for dot11FCSErrorCount trigger | [optional] [default to null]
**frameDuplicateCountThreshold** | [**Integer**](integer.md) | Configure and set threshold for dot11FrameDuplicateCount trigger | [optional] [default to null]
**multipleRetryCountThreshold** | [**Integer**](integer.md) | Configure and set threshold for dot11MultipleRetryCount trigger | [optional] [default to null]
**retryCountThreshold** | [**Integer**](integer.md) | Configure and set threshold for dot11RetryCount trigger | [optional] [default to null]
**rtsFailureCountThreshold** | [**Integer**](integer.md) | Configure and set threshold for dot11RTSFailureCount trigger | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

